#sidebar-right #register {
    background-image: url('http://www.2fyrir1.is/v2/img/register-background.png');
    font-size: 25px;
    text-align: center;
    color: #ffffff;
    padding: 15px 0;
    text-transform: uppercase;
}

#sidebar-right #register a {
    color: #ffffff;
    text-decoration: none;
}

#facebook #fb-top {
    background-image: url('http://www.2fyrir1.is/v2/img/facebook-background.png');
    font-size: 16px;
    color: #ffffff;
    padding: 10px 10px 5px 10px;
    margin-top: 12px;
}